<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Netragom nestao</title>
  <id>urn:book:ffe6e5b2-6390-41ee-8a0b-22e106f82b10</id>
  <updated>2018-10-17T00:41:33Z</updated>
  <link href="./book_1063.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Netragom nestao" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_H_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with H" />
  <link href="../../Harlan%20Coben/Netragom%20nestao%20%281063%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Harlan%20Coben/Netragom%20nestao%20%281063%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Harlan%20Coben/Netragom%20nestao%20%281063%29/Netragom%20nestao%20-%20Harlan%20Coben.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="353 KB" />
  <author>
    <name>Harlan Coben</name>
    <uri>../authors_0/authors_23_Page_1.xml</uri>
  </author>
  <published>2014-04-18T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Jedanaest je godina Will Klein, voditelj njujorške
    zaklade za pomoć odbjeglim tinejdžerima, smatrao svog
    starijeg brata zauvijek izgubljenim. Ken Klein netragom je
    nestao onog dana kada ga je policija optužila za silovanje
    i ubojstvo bivše Willove djevojke Julie Miller. Za Willa
    taj zločin koji je potresao mirno imućno
    predgrađe nikada nije uistinu riješen. No godine su
    otupile oštricu gubitka i Will je naučio živjeti
    s činjenicom da mu je brat bjegunac pred zakonom i
    najvjerojatnije već odavno mrtav. Dok se ne dokaže
    suprotno. Kada taj nepobitan dokaz dospije u njegove ruke, sve
    prešućene, davno zakopane tajne počinju
    izranjati poput sablasnog broda iz magle. U svom novom trileru
    Netragom nestao, Harlan Coben jednostavno stane na gas, prikuje
    vas uz sjedalo s dvjesto na sat i dok vrtoglavo jurite kroz
    poglavlja zaplet se razleti na desetak strana i ne dopušta
    vam da stanete i promislite gdje je izlaz iz tog labirinta.</p>
  </content>
  <link href="../authors_0/authors_23_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Harlan Coben" />
  <link href="http://www.goodreads.com/book/title/Netragom%20nestao" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Netragom%20nestao" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Netragom%20nestao%20Harlan%20Coben" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Netragom%20nestao&amp;field-author=Harlan%20Coben" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Harlan%20Coben" type="text/html" rel="related" title="Harlan Coben on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Harlan%20Coben" type="text/html" rel="related" title="Harlan Coben on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/CobenHarlan" type="text/html" rel="related" title="Harlan Coben on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Harlan%20Coben" type="text/html" rel="related" title="Harlan Coben on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Harlan%20Coben" type="text/html" rel="related" title="Harlan Coben on ISFDB" target="_blank" />
</entry>
